prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfcrypto
Description: Library to support encryption formats
Version: 20240414
Libs: -L${libdir} -lfcrypto
Libs.private: 
Cflags: -I${includedir}

